/**
 * LANL Weblogin CSS
 * by Silvia Hoisie
 *    Michael Lee
 *
 * Based on IM-1 site stylesheets
 */

/* IMPORT THE LAYOUT STYLE SHEET FILE */

@import url("/source/styles/xmain_2.css");

/*  READ THE FOLLOWING INSTRUCTIONS BEFORE MODIFYING THIS STYLE SHEET

This site color scheme consists of the following colors:

primary color: #D9541A
primary color dark: #A3492D
complementary color: #49407B
complementary color dark: #594B9E
complementary color tint: #F9F2E8
neutral color: #C9C6C0

After you have determined the colors with which you will be replacing the colors in this style sheet,
use Dreamweaver Find and Replace tool to replace all instances to the colors above.
The modification will change the color scheme of your entire site.
*/

/* SITE SPECIFIC GENERAL FORMATTING */

body { 
  background: #FFF url("bg.gif") 0px 45px repeat-x;
}

#content-org { 
  padding-top: 48px;
}

/* SITEBAR COLOR SPECIFICATIONS */

#backband2 { 
  background: #CFD6E8;
}
#sitebar { 
  background: transparent;
  border-bottom: none;
}
.locator { 
 /*leave gray */
  color: #666;
}

/* WEBLOGIN */

/* Override dl bullet inheritance */
dl {list-style: none; margin-left: 10px;}
dd:before { content: normal;}
dt:before { content: normal;}

/* Login form */
#login { 
  font: normal 80%/1.5em Verdana, Arial, Helvetica, sans-serif; 
  color: #333; 
  margin: 0 130px 0px 0; 
  padding: 35px 20px 0px 0px; 
}

/* Login form table, authorizations listing */
#authorizations, #auth { 
  font: normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif; 
  color: #333; 
}
#auth td { 
  padding: 5px 0;
}

/* Login form fields */
input.field { 
  font-size: 12px;  
  border: 1px #CFD6E8 solid; 
  margin: 0 20px 0 5px; 
}
input.click {
  background: #CFD6E8; 
  margin: 0 20px 0 5px; 
}

/* Login form help links */
#login dl { margin-top: 30px; }
#login dt { font-weight: bold; }

/* Login form privacy notice */
h4.help, p.privacy { margin-top: 30px; }
p.privacy {font-size:60%;}

/* Login form error messages */
.error { color: #D9541A; }



/* Authorizations listing */
#authorizations {
  margin-left:1em;
  margin-top:0.5em;
}
#authorizations th {
  background-color: #ddd;
}
#authorizations th, #authorizations td {
  text-align:left;
  padding:0 1.5em;}
#authorizations td:first-child {
  padding-right: 3em;
}
#authorizations .yesauth {
  color:#282;
}
#authorizations .noauth {
  color:#922;
}



/* Left column */
.col1 dl { 
  font: normal 11px/1.3em Verdana, Arial, Helvetica, sans-serif;
   margin-top: 15px;
}
.col1 dt {
  margin-top: 1.2em;

}



/* Misc stuff */
.col2-600 ul { 
  padding: 0.5em 1em;
}
tt, code { 
  font-weight: bold; 
  font-size: 130%; 
  color: #A3492D; 
}
.nobr {
  white-space: pre;
}

